dateModified: 1771778623
email:
  fromEmail: hammer.nail.llc.2023@gmail.com
  fromName: 'Hammer & Nail'
  replyToEmail: null
  template: null
  transportSettings:
    encryptionMethod: none
    host: smtp-relay.brevo.com
    password: J1yDznXSmaG0xtRW
    port: '587'
    timeout: '10'
    useAuthentication: '1'
    username: 4d40e9001@smtp-brevo.com
  transportType: craft\mail\transportadapters\Smtp
fs:
  beforeAndAfter:
    hasUrls: true
    name: 'Before and After'
    settings:
      path: assets/uploads/beforeafter
    type: craft\fs\Local
    url: /assets/uploads/beforeafter
  customerUploads:
    hasUrls: true
    name: 'Customer Uploads'
    settings:
      path: assets/uploads/customerUploads
    type: craft\fs\Local
    url: /assets/uploads/customerUploads
  images:
    hasUrls: true
    name: Images
    settings:
      path: assets/uploads/images
    type: craft\fs\Local
    url: /assets/uploads/images
meta:
  __names__:
    0c30703b-c105-4651-8d14-d04639c756de: Homepage # Homepage
    0ddff46e-eb28-4652-aac6-de43f4559577: 'Hammer & Nail' # Hammer & Nail
    1a1ee9ca-dd0d-4c4c-a59e-1cae5a7a166d: 'Service Title' # Service Title
    1b106e52-3b23-4c1e-bf1b-e74428b34f9f: 'Small Images' # Small Images
    1c8b131b-9c0d-463c-957d-808813e16484: Widget # Widget
    4b7b620f-53c3-4767-9eb6-a761bee7eaed: Images # Images
    5f29c4f7-519a-4c07-a798-e3bf3e3f795a: 'Project Group' # Project Group
    7dab508f-274d-49ad-92d8-91d4bd7361ea: 'Project Name' # Project Name
    9c38cf06-e073-4d68-9adb-b9e34fd9385e: 'Project Gallery' # Project Gallery
    18b4bee5-6b19-44a1-98a6-e59549b10b8e: 'Single Page' # Single Page
    30bd0ea1-8e96-4997-98e6-df2155bc64ca: Services # Services
    32ba9c19-5389-412d-85f3-63ca7f92d534: 'Single Page' # Single Page
    32e90056-7c1c-4648-a772-759eadda712e: Homepage # Homepage
    49b42de3-a1c9-4523-81a0-84238e24ae69: 'Service Image' # Service Image
    53af68b1-f35f-46e3-af60-e63680a17344: Gallery # Gallery
    078bd31e-f275-4b2d-9055-d8fb5e768452: 'Background Image' # Background Image
    0283ef81-5ee9-46b8-bcb7-f1bfe2da968e: Project # Project
    368db3a9-935d-4e19-9263-f0a88fe0df29: Services # Services
    554c94de-9502-454c-9c76-57103b8baeea: 'Public Schema' # Public Schema
    597ef730-bd43-48db-820a-66cff6f5e4bb: 'Medium Image' # Medium Image
    623fecdd-2253-4779-968d-2248d9669d53: Default # Default
    757f4a0c-9b0a-4dcd-b13a-4c72fc23d8ce: SEO # SEO
    794e0c62-a208-4f7d-8dc3-5782263f8253: 'Hammer & Nail' # Hammer & Nail
    884fbb89-42a2-4694-a5a2-3e66869d5198: Common # Common
    2690e1be-a442-48e6-b9f6-0d1b6295bfc3: 'Project Gallery' # Project Gallery
    3461d4ac-8817-445b-925d-0d114c00decb: 'Alert Title' # Alert Title
    5500a261-fcb4-4de3-891b-86006146b710: 'Large Image' # Large Image
    6429c391-b009-4a54-9453-4c1de9b34257: 'Project Description' # Project Description
    9352a647-fceb-49ad-adbe-6c6f96dca47e: 'Service Name' # Service Name
    29829b06-ecde-469a-9673-e72d384c7af8: 'Plain Page' # Plain Page
    567477bc-0774-417b-be0c-4bfb968c01cc: 'Service Image' # Service Image
    15043860-6982-4485-80e0-a12783dccfe7: 'Service Description' # Service Description
    97091648-1ae0-424d-a269-016d22829c4c: 'Meta Title' # Meta Title
    a1118578-b2c6-4d71-8a53-1800450d1157: 'Project Group' # Project Group
    ad9798dd-340d-4f76-aeb0-0193b2193846: 'Project Images' # Project Images
    ae4cb7af-4bd2-4144-b62a-5731717c8ddd: Pages # Pages
    b2a0e99a-7523-4054-9db4-2d6b96c08667: 'Project Main Image' # Project Main Image
    b94da7db-53f5-4edd-acb2-36bc53c81614: 'Customer Uploads' # Customer Uploads
    b49290f8-56fe-46dc-bcfa-2a4eda7d8630: 'Project Caption' # Project Caption
    be709ce5-63ea-4dbf-ae24-4e5fd42ce112: 'Project Image' # Project Image
    beb076f5-e929-4be1-8140-42cf4414cedd: 'Meta Description' # Meta Description
    bf4fafba-92c0-4f85-9e43-d65d3ffffbeb: 'Service Description' # Service Description
    bfcc0ed0-9672-4bd4-a2ea-c41797e1f6ff: 'Project Gallery' # Project Gallery
    c561eb72-778c-410b-87d7-70175ebe6465: New # New
    c79797f0-e5e4-4ed1-9322-881f7cc20e86: 'Service Entry' # Service Entry
    cbcbbf0a-0ea0-480c-8f9e-231519f47f83: Services # Services
    ccdd06eb-56f6-4426-b3f4-cf7c998f7bfe: 'Content Block' # Content Block
    cf923fd7-24b6-42f4-9113-7d0e1059a43f: ' Formie Submission' #  Formie Submission
    d8da71b8-28c6-4ecc-b0a9-eb5c5e4e1206: 'Contact Form' # Contact Form
    dcfdd588-9987-4321-99de-36de83bdf4a9: Simple # Simple
    e3ee1174-bb0e-43c2-9af8-1928ec5e3a94: 'Alert Content' # Alert Content
    eec229ac-f577-49f4-aeae-f501d85a2603: 'Project Description' # Project Description
    f0945db3-e650-4c11-969f-ccd672308254: 'Before and After' # Before and After
    f2b28d41-0595-483e-a8c4-17a3466e2cc3: Category # Category
    f9ce7af0-244e-410e-938b-d17ab75e26f6: Categories # Categories
    ffe15ade-ec9d-471e-a8df-c574357db563: Services # Services
plugins:
  async-queue:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  ckeditor:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0.0
  formie:
    edition: standard
    enabled: true
    licenseKey: 2XM92UY3091CUKMDBXWT7IPL
    schemaVersion: 2.0.21
    settings:
      ajaxTimeout: 10
      alertEmails: null
      captchas:
        __assoc__:
          -
            - akismet
            -
              __assoc__:
                0:
                  - type
                  - verbb\formie\integrations\captchas\Akismet
                1:
                  - enabled
                  - '0'
                3:
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - akismet
          -
            - captchaEu
            -
              __assoc__:
                0:
                  - type
                  - verbb\formie\integrations\captchas\CaptchaEu
                1:
                  - enabled
                  - '0'
                3:
                  - settings
                  -
                    __assoc__:
                      0:
                        - handle
                        - captchaEu
                      3:
                        - endPoint
                        - 'https://www.captcha.eu'
          -
            - cleantalk
            -
              __assoc__:
                0:
                  - type
                  - verbb\formie\integrations\captchas\CleanTalk
                1:
                  - enabled
                  - '0'
                3:
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - cleantalk
          -
            - turnstile
            -
              __assoc__:
                0:
                  - type
                  - verbb\formie\integrations\captchas\Turnstile
                1:
                  - enabled
                  - '0'
                3:
                  - settings
                  -
                    __assoc__:
                      0:
                        - handle
                        - turnstile
                      3:
                        - scriptLoadingMethod
                        - asyncDefer
                      4:
                        - theme
                        - auto
                      5:
                        - size
                        - normal
                      6:
                        - appearance
                        - always
          -
            - duplicate
            -
              __assoc__:
                0:
                  - type
                  - verbb\formie\integrations\captchas\Duplicate
                1:
                  - enabled
                  - '0'
                3:
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - duplicate
          -
            - friendlyCaptcha
            -
              __assoc__:
                0:
                  - type
                  - verbb\formie\integrations\captchas\FriendlyCaptcha
                1:
                  - enabled
                  - '0'
                3:
                  - settings
                  -
                    __assoc__:
                      0:
                        - handle
                        - friendlyCaptcha
                      3:
                        - language
                        - en
                      4:
                        - startMode
                        - none
          -
            - hcaptcha
            -
              __assoc__:
                0:
                  - type
                  - verbb\formie\integrations\captchas\Hcaptcha
                1:
                  - enabled
                  - '0'
                3:
                  - settings
                  -
                    __assoc__:
                      0:
                        - handle
                        - hcaptcha
                      3:
                        - size
                        - normal
                      4:
                        - theme
                        - light
                      5:
                        - language
                        - en
                      6:
                        - minScore
                        - 0.5
                      7:
                        - scriptLoadingMethod
                        - asyncDefer
          -
            - honeypot
            -
              __assoc__:
                0:
                  - type
                  - verbb\formie\integrations\captchas\Honeypot
                1:
                  - enabled
                  - '0'
                3:
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - honeypot
          -
            - javascript
            -
              __assoc__:
                0:
                  - type
                  - verbb\formie\integrations\captchas\Javascript
                1:
                  - enabled
                  - '1'
                3:
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - javascript
          -
            - OopSpam
            -
              __assoc__:
                0:
                  - type
                  - verbb\formie\integrations\captchas\OopSpam
                1:
                  - enabled
                  - '0'
                3:
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - OopSpam
          -
            - question
            -
              __assoc__:
                0:
                  - type
                  - verbb\formie\integrations\captchas\Question
                1:
                  - enabled
                  - '0'
                3:
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - question
          -
            - recaptcha
            -
              __assoc__:
                0:
                  - type
                  - verbb\formie\integrations\captchas\Recaptcha
                1:
                  - enabled
                  - '1'
                3:
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - recaptcha
                      -
                        - secretKey
                        - 6Ld3IuMrAAAAAExJs4t9bMHwKXM1_vZMhsQAuhCY
                      -
                        - siteKey
                        - 6Ld3IuMrAAAAACu8oKTkE3SnBrQ0cx_xyXgV4a9r
                      -
                        - type
                        - v3
                      -
                        - size
                        - normal
                      -
                        - theme
                        - light
                      -
                        - badge
                        - bottomleft
                      -
                        - language
                        - en
                      -
                        - minScore
                        - 0.5
                      -
                        - scriptLoadingMethod
                        - asyncDefer
                      -
                        - enterpriseType
                        - score
      defaultDateDisplayType: ''
      defaultDateTime: null
      defaultDateValueOption: ''
      defaultEmailTemplate: ''
      defaultFileUploadVolume: ''
      defaultFormTemplate: ''
      defaultInstructionsPosition: verbb\formie\positions\AboveInput
      defaultLabelPosition: verbb\formie\positions\AboveInput
      defaultPage: forms
      emptyValuePlaceholder: 'No response.'
      enableBackSubmission: true
      enableCsrfValidationForGuests: true
      enableLargeFieldStorage: false
      enableUnloadWarning: true
      includeDraftElementUsage: false
      includeRevisionElementUsage: false
      maxIncompleteSubmissionAge: 30
      maxSentNotificationsAge: 30
      outputConsoleMessages: true
      pdfPaperOrientation: portrait
      pdfPaperSize: letter
      pluginName: Formie
      queuePriority: null
      saveSpam: false
      sendEmailAlerts: false
      sentNotifications: true
      setOnlyCurrentPagePayload: false
      spamBehaviour: showSuccess
      spamBehaviourMessage: ''
      spamEmailNotifications: false
      spamKeywords: "marketing\r\nclassrooms\r\ntexas\r\nengine\r\ngraphic\r\ninvestment firm\r\nweb design\r\n\r\n"
      spamLimit: 500
      useEmailTemplateForFieldVariables: false
      useQueueForIntegrations: true
      useQueueForNotifications: true
      validateCustomTemplates: true
  quickbooks:
    edition: standard
    enabled: false
    schemaVersion: 1.0.0
  redactor:
    edition: standard
    enabled: false
    schemaVersion: 2.3.0
  super-table:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0
system:
  edition: solo
  live: true
  name: 'Hammer & Nail'
  schemaVersion: 4.17.0.3
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  deactivateByDefault: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
